Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6465 - ftp install misses non-anonymous and proxy settings
Summary: ftp install misses non-anonymous and proxy settings
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 15:34 UTC by Oleg Makarenko
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-29 17:37:17 UTC


Attachments (Terms of Use)

Description Oleg Makarenko 1999-10-28 15:34:45 UTC
Description:
With 6.1 ftp intsaller it is now impossible(? or it is not
clear how at least)  to install through proxy or as non
anonymous user. The dialog simply doesn't show the needed
check box. While that behaviour is documented (silently as
changes section doesn't mention that 'improvement') in
installation guide it looks more like a bug.

That used to work in 6.0

Comment 1 Jay Turner 1999-10-29 17:37:59 UTC
Yes, non-anonymous ftp, as well as ftp and http installations via
proxy were removed from the 6.1 installer.  We are looking at
reimplementing in the next release.

Comment 2 robertd 1999-11-16 14:49:59 UTC
I notice that you say the FTP install option was removed from the 6.1 install.
I have the option on install to choose FTP and I am trying to use it. Is this
why it is failing ?

Comment 3 Anonymous 1999-11-17 09:11:59 UTC
Ftp install does work (unless you use wu-ftpd-2.6.0-1 as your ftp server) for
me. The only problem is that with RH6.1 installer I can't use my account on ftp
server anymore and forced to add RH distro to anonymous area.
For your problem try to use ip address instead of name and check that you don't
use wu-ftpd-2.6.0-1 (that comes from from updates.redhat.com) on your ftp
server. Installer doesn't work with 2.6.0 (see bugtrack 6385)


Note You need to log in before you can comment on or make changes to this bug.